
* {
    box-sizing: border-box;
}

.main-block {
    margin: 20px auto;
    height: 50vh;
    width: 50vw;
    border: 2px solid black;
}
.new-grid {
    width: 100%;
    height: 100%;
    display: grid;
}
.span-child {
    background-color: white;
    border: 1px solid rgba(180, 148, 148, 0.397);
}
.span-child-hover {
    background-color: rgba(37, 82, 124, 0.596);
}

body {
    background-color: rgb(210, 228, 235);
  }
  
  h1 {
    color: black;
    text-align: center;
    font-family: verdana;
  }
  div {
    color: black;
    text-align: center;
    font-family: verdana;
  }
  .center {
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: verdana;
    text-align: center;
  }
  h4 {
    color: black;
    text-align: center;
    font-family: verdana;
    font-size: 9px;
  }